body, td, th { font-size: 12px;}

.thbg01 td { height: 20px; background: url(../images/new/bg1.gif) repeat-x bottom }

.chartBall01 { background: #F3F2F2 url(../images/new/chartBall10.gif) no-repeat center center; text-align: center; color: #fff; font-weight: bold; }
.chartBall02 { background: #F3F2F2 url(../images/new/chartBall15.png) no-repeat center center; text-align: center; color: #fff; font-weight: bold; }
.chartBall03 { background: #F3F2F2 url(../images/new/chartBall17.png) no-repeat center center; text-align: center; color: #fff; font-weight: bold; }
.yin { background: #F3F2F2 url(../images/new/chartBall16.png) no-repeat center center; text-align: center; color: #fff; font-weight: bold; }
.chartBall04 { background: #F3F2F2 url(../images/new/chartBall01.gif) no-repeat center center; text-align: center; color: #fff; font-weight: bold; }
.chartBall05 { background: #F3F2F2 url(../images/new/chartBall02.gif) no-repeat center center; text-align: center; color: #fff; font-weight: bold; }
.chartBall06 { background: #F3F2F2 url(../images/new/chartBall16.png) no-repeat center center; text-align: center; color: #fff; font-weight: bold; }
.chartBall07 { background: #F3F2F2 url(../images/new/chartBall06.gif) no-repeat center center; text-align: center; color: #fff; font-weight: bold; }
/* init hide info  font-family: "微软雅黑"; */
.zs_table { background: #fff; font-family: Arial; color: #464646; table-layout: fixed; }
.zs_table td { text-align: center; height: 20px;}
.zs_table tr strong { font-weight: bold; }
.zs_table tr { background: #F3F2F2; }
.zs_table tr:hover td, .zs_table td.hover { background-color: #e2e2e2; }

.tdbck td { height: 3px; background: #dbdbdb; }